﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#masthead {
	margin: 0 auto;
	width: 980px;
}
#logo {
	float: left;
	width: 190px;
	padding-left: 6px;
	margin-left: 0px;
}

#header {
	margin-left: 220px;
	font-size: 40px;
	text-align: left;
	font-weight: 600;
	font-family: "Times New Roman";
	font-style: italic;
	line-height: 40px;
	color: #008000;
}

#container {
	margin: 0 auto;
	clear: both;
	width: 980px;
}

#left_col {
	width: 198px;
	float: left;
	padding-left: 6px;
	height: 727px;
}

#right_col {
	width: 270px;
	float: right;
	text-align: right;
}
#page_content {
	margin: 0 0px 0 220px;
}

#footer {
	margin: 0 auto;
	width: 980px;
	clear: both;
	text-align: center;
}
.spez_link {
	text-align: center;
	font-size: 12px;
	font-weight: bolder;
	color: #008000;
	font-style: italic;
}
a {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	color: #008000;
	text-decoration: underline;
}
p {
	font-size: 14px;
}
li {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 528px;
}
h1 {
	font-size: 22px;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	font-weight: 600;
}
h4 {
	font-size: 14px;
	font-weight: 600;
}

h5 {
	font-size: 14px;
	font-style: italic;
}
h6 {
	font-size: 12px;
	font-weight: 600;
	font-style: italic;
}

.eingerueckt {
	margin-left: 50px;
}

.fettzentriert {
	font-weight: 600;
	text-align: center;
}

